{
  "wconame": "apxprofil",
  "owner": "philc",
  "price": 1,
  "aliascode": [],
  "commentaliascode": "if paid wco then [tribename_uniquecode,...]",
  "codehash": "123",
  "thumbnail": "",
  "title": "Manage a pagans profil",
  "description": "Allow for an alias to manage its public data, and some private data like towns i am following, tribes i joined, my public data link to this alias, eventually my other alias and their privatekey",
  "lang": ["fr"],
  "tpl": {
    "apxprofilmain":"apxtri/objects/wco/apxprofil/main",
    "apxprofilscreenmyalias":"apxtri/objects/wco/apxprofil/screenmyalias",
    "apxprofilscreenpublicdata":"apxtri/objects/wco/apxprofil/screenpublicdata",
    "apxprofilscreenmytowns":"apxtri/objects/wco/apxprofil/screenmytowns",
    "apxprofilscreenmytribes":"apxtri/objects/wco/apxprofil/screenmytribes"
  },
  "tpldatamodel": { "apxauth": "apxtri/objects/wco/apxprofil/exampleapxprofil" },
  "options": {
    "profil": "{{tribeId}}/objects/options/profil"
  },
  "ref": {
    "Odmdb": "apxtri/models/tplstrings/Odmdb",
    "Pagans": "apxtri/models/tplstrings/Pagans",
    "Persons": "apxtri/models/tplstrings/Persons",
    "Tribes":"apxtri/models/tplstrings/Tribes",
    "Towns":"apxtri/models/tplstrings/Towns"
  },
  "schema": ["apxtri/objects/pagans", "{{tribe}}/objects/persons","{{tribe}}/objects/tribes","{{tribe}}/objects/towns"]
}
